jambet04.jpg=Balancous
jambet10.jpg=Vers Pouyau&#233;
jambet12.jpg=Lac de Bareilles
jambet15.jpg=Vall&#233;e du Louron
jambet01.jpg=Mont&#233;e dans la neige - retour dans le vert
jambet17.jpg=Vers Massif du Schrader
jambet20.jpg=Vers Sommet du Templa
jambet24.jpg=Balancous - La neige a fondu
jambet09.jpg=Sommet du Jambet
jambet22.jpg=Vers Port de Bales
jambet11.jpg=Sommet du Tech
jambet16.jpg=Sommet de l&#39;Aigle - Sommet de Pouyau&#233;
jambet19.jpg=Mont N&#233;
jambet14.jpg=Montious
jambet08.jpg=Pas marrant le terrain
jambet21.jpg=Port de Pierrefite
